Reply
Highlighted
Posts: 354
Topics: 162
Kudos: 60
Solutions: 27
Registered: ‎06-26-2013

Announcing: Apache Accumulo on CDH 5 Maintenance Release

Cloudera is pleased to announce a maintenance release of our supported packaging of Apache Accumulo for use on CDH 5.
 
This release fixes critical security issues related to the POODLE vulnerability.
 
Existing users should see a new parcel available for Accumulo 1.6.0-cdh5.1.4.
 
This release is supported with Cloudera Manager and CDH versions 5.1.0 or later. However, Cloudera Manager and CDH versions 5.1.4 or later are needed for fixes for POODLE in those components.
 
Cloudera recommends using the latest version of Cloudera Manager.
 
* Accumulo 1.6.0 on CDH 5 (CDH 5.1.0 or later): http://archive.cloudera.com/accumulo-c5/
Announcements